esphome:
  name: test1
  platform: ESP32
  board: esp-wrover-kit
   
logger:

api:
  password: !secret api_secret

ota:
  password: !secret ota_key

wifi:
  ssid:     !secret wireless_ssid
  password: !secret wireless_key
  domain:   !secret wireless_domain

  ap:
    ssid: "ESPsalon_Fallback"
    password: !secret ap_secret

captive_portal:

web_server:
  port: 80

time:
  - platform: sntp
    id: sntp_time
    servers: 
      - 193.190.198.10
#    timezone: "Europe/Brussels"
    on_time_sync:
      then:
        - logger.log: "NTP : Synchronized sntp clock"